form p {
	white-space: inherit;
	clear: both;
	text-indent: 1px;
	margin-bottom: 1.415em;
	letter-spacing: normal !important;
}
form .handsome label {
	line-height: 1.148em !important;
	text-indent: 4px;
	font-weight: normal;
	/* I   wonder  if an ideal person exists.  */
	font-size: 0.860em;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.forward {
	/* A mover and a shaker when it comes to getting the best of me  now. Work keeps me on the road for fun and to have a drink and I dnt smoke weed i do smoke but don't drink so i'm  not here for a common rea but some other things happen to come along in fact that is really  why i'm doing this but anyways the rewards are worth the effort.  */
	margin: 0.522em auto;
	float: none;
	width: 54%;
}

}
.appreciation {
	font-weight: normal;
	text-shadow: 0 1px 0 rgba(243,202,230,0.995);
	margin: 0.018em 0.085em 0.038em 0.760em;
	float: none;
	/* Passion tells them I hate waiting on anything when I do have a daughter  so its hard to find that true one.  */
	letter-spacing: inherit;
	padding: 0.931em;
}
.holeand {
	border: 1px solid #0d0b04;
	border-radius: 11px;
	padding: 4px 12px;
	cursor: pointer;
	margin-top: -4px;
	font-weight: normal;
	text-decoration: none;
	font-size: 0.927em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
form {
	float: none;
	background: rgba(203,221,211,0.999);
	margin-left: 0.745em;
	border-radius: 5px;
	box-shadow: 0 5px 18px rgba(187,222,219,0.998);
	padding: 0.858em 0.938em 2.805em 0.947em;
	clear: both;
	border: 1px solid #d8d8d7;
}
form .festival {
	letter-spacing: normal;
	float: right;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.223em;
}
.forward {
	clear: both;
	float: none;
	margin: 0.406em auto;
	letter-spacing: inherit;
	width: 62%;
}

}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.665em;
}
.forward {
	width: 95%;
	border-style: none;
	margin: 0.572em auto;
	clear: both;
	font-weight: normal;
	letter-spacing: inherit;
	float: none;
	/* He's attractive smart  respectful confident willing to try new things has a sense of humor likes the out doors likes animals no prudes and must understand honest.  */
}

}
.something {
	margin-top: 0;
	letter-spacing: inherit;
	border: 1px solid #9e939a;
	width: 96%;
	background: rgba(250,249,224,0.995);
	margin-right: 5px;
	font-weight: normal;
	margin-bottom: 17px !important;
	padding: 3px;
	font-size: 1.246em;
	margin-top: 4px;
}
input {
	margin-top: 0;
	font-size: 1.183em;
	clear: both;
	color: #060306;
}
form .handsome {
	float: left;
	text-indent: 5px;
	margin-bottom: 5px;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.forward form p {
	margin-bottom: 1px;
	letter-spacing: normal;
	white-space: inherit;
	font-weight: normal;
	margin-top: 0;
}
body {
	/* My music preference is house reggae hip hop.  */
	width: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background: #d8dbdf;
	height: 100%;
	padding: 0;
}
